Operator Console Unreliable

Unanswered Question
Jul 13th, 2010
User Badges:

I'm having issues with the operator console for my UC560.  Everything works fine, I go out to grab a bite to eat.. and this is now showing.


This phone has been disconnected.
Status: RegisterReject
StatusEx: STapi307_sue > Error Invalid TAPI client password
Status Code: 8


I come back the next morning, and its working again.  Few hours later.. same error.


Can anyone point me in the right direction as far as where to begin troubleshooting this one.  This is my first Call Connector/Operator Console deployment.


Thanks in advance!

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Steven DiStefano Wed, 07/14/2010 - 05:56
User Badges:
  • Blue, 1500 points or more

The latest sw for SCC and the latest Ios/CME should correct this

problem. What are you running?


Steve DiStefano

Technology Solutions Architect - Sales

Cisco Systems

Research Triangle Park

North Carolina, U.S.A

1.919.392.6219

www.cisco.com/smb


On Jul 13, 2010, at 11:31 PM, "tsgbayarea"

Marcus Olson Wed, 07/14/2010 - 10:45
User Badges:

I'm pretty sure i'm running the latest versions:


Cisco Unity Express Version 7.1
Cisco TimeCardView

Cisco Systems 2009. All rights reserved.


About Cisco Unified CallManager Express 
Operating System:  Cisco Internetwork Operating System. Cisco IOS (tm) UC500
Cisco IOS Software:  UC500-ADVIPSERVICESK9-M
Software Version:  15.0(1)XA2 / CME 8.0
Feature Package:  IP|IPv6|BGP|IS-IS|FIREWALL|VOICE|PLUS|QoS|HA|NAT|3DES|MPLS|VPN|SSH|IPSE
 
Licensing Information 
Default # personal mailboxes:  125
Default # general delivery mailboxes:  25
Maximum # configurable mailboxes:  150
Maximum message space (minutes):  1920
Maximum # telephony ports:  12
Maximum # VM/AA ports:  12
Installed Packages:  TimeCardView (TimeCardView AddOn) 7.1.3
Installer (Installer application) 7.1.3.0
PhoneConnect (PhoneConnect Application) 7.0.0
ServiceManager (Multiple Service Manager) 7.1.3
Thirdparty (Service Engine Thirdparty Code) 7.1.3
Bootloader (Primary) (Service Engine Bootloader) 2.1.16
Infrastructure (Service Engine Infrastructure) 2.3.2.2
CUE Voicemail Language Support (Languages global pack) 7.1.3
Global (Global manifest) 7.1.3
Monitor Agent (Monitor Agent) 7.0.0
Auto Attendant (Service Engine Telephony Infrastructure) 7.1.3
Voice Mail (Voicemail application) 7.1.3
Madrox Multi-app Support (Multi-app support) 7.1.3
Bootloader (Secondary) (Service Engine Bootloader) 2.1.16.0
Core (Service Engine OS Core) 2.4.0.4
GPL Infrastructure (Service Engine GPL Infrastructure) 2.2.1.1

Installed Languages:  CUE Voicemail US English (English language pack) 7.1.3

shtalukd Tue, 07/20/2010 - 18:42
User Badges:
  • Bronze, 100 points or more

This is a TAPI problem in CME router. Bug ID CSCtf34517 that doesn't drop TAPI connection so that all subsequent TAPI registration attempts are rejected. Please update your CME router to the latest CME IOS XA3a that has this TAPI problem fixed


In the meantime, the work around is to reset tapi for Operator's phone


# conf t

# ephone x

# reset tapi


Please send email to [email protected] if you need any further assistances.


Regards,


CallConnector Team

David Hornstein Tue, 07/20/2010 - 20:53
User Badges:
  • Gold, 750 points or more

Hmmm..Currently available software, downloadable via the support community (excluding  EFT software)  for UC500 is version 15.0(1)XA2. 


I think it would be useful if the customer has a UC540/UC560, to open a case via SBSC, but make life easier for the support technician and show them this posting.  They should be able to facilitate appropriate support.


regards Dave

Marcus Olson Tue, 07/20/2010 - 20:59
User Badges:

That's certainly where the confusion has been coming from as I thought that I HAD the latest version.  I'll open a case with Cisco.  Thanks!

Actions

This Discussion